<form class="wrapper-filter">
    <div class="form-group">
        <label class="control-label">&{'cari.label'}</label>
        <input name="keyword" id="keyword" class="form-control" />
    </div>
    <div class="form-group">
        <label class="control-label">&{'tanggal_auditupdate.label'}</label>
        <input type="text" class="form-control" name="auditupdate_date" id="auditupdate_date" required>
    </div>
    <div class="form-group">
        <label class="control-label">&{'urutkan.label'}</label>
        <select id="order" class="form-control select2">
            <option value='[0,"desc"]'>&{'terbaru.label'}</option>
            <option value='[0,"asc"]'>&{'terlama.label'}</option>
        </select>
    </div>
    <button class="btn btn-block btn-primary btn-red" type="button" id="submitBtn">&{'cari.label'}</button>
</form>